

body {
	/*background-color:#333333;*/
}

#container-all #container-login {
	float:left;
	width:100%;
	height:360px;
	background-color:transparent;
	/*background-image:url(../imagens/bg-linha.jpg);*/
	background-repeat:repeat-x;
	background-position:0 0;
}

#container-all #container-login #form-login {
	width:504px;
	height:284px;
	margin:50px auto 0;
	background-color:transparent;
	background-image:url(../imagens/login-box-bg.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	position: relative;
	border:none;
}

#container-all #container-login #form-login h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	padding:30px 0 20px 0;
	text-align: center;
}
#container-all #container-login #form-login form {
	display:block;
	padding:5px 0 0 70px;
}
#container-all #container-login #form-login form td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #FFF;
	padding: 5px;
}
#container-all #container-login #form-login form input.text {
	width:270px;
	height:35px;
	border:none;
	padding-left:5px;
	font-size:20px;
}
#container-all #container-login #form-login form input.text:focus, #container-all #container-login #form-login form input.text:hover {
	
}
#container-all #container-login #form-login form input.submit {
	left:332px;
	top:220px;
	background: transparent;
	position: absolute;
	background-color:transparent;
	background-image:url(../imagens/login-bt-enviar.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width: 117px;
	height: 38px;
	border: none;
	text-indent: -9999px;
	
}
#container-all #container-login #form-login form input.submit:hover {
	cursor:pointer;
}
	